libogg documentation | libogg release 1.3.1 - 20130512

# ogg_sync_reset

declared in "ogg/ogg.h";

This function is used to reset the internal counters of the ogg_sync_state struct to initial values.

It is a good idea to call this before seeking within a bitstream.

    int ogg_sync_reset(ogg_sync_state *oy);

### Parameters

oy
  Pointer to a previously declared ogg_sync_state struct.

### Return Values

> - 0 is always returned.

copyright © 2000-2013 Xiph.Org | Ogg Container Format
libogg documentation | libogg release 1.3.1 - 20130512